<ion-header>
    <ion-navbar color="primary">
        <ion-title>Customers</ion-title>
    </ion-navbar>
</ion-header>
      
<ion-content>
    <ion-list>
        <button ion-item detail-push *ngFor="let customer of customers" (click)="openDetail(customer)">
            <h2>{{customer.name}}</h2>            
            <p>{{customer.address}}</p>
            <div class="item-note" item-end>
                <ion-icon name="ios-arrow-forward"></ion-icon>
            </div>
        </button>
    </ion-list>
</ion-content>
      
<button ion-fab class="fab-button" (click)="add()">
    <ion-icon name="add"></ion-icon>
</button>